name: template-haskell
version: 2.8.0.0
id: template-haskell-2.8.0.0-d9daa3a7a04ee510bbf82494c64571f0
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
synopsis:
description: Facilities for manipulating Haskell source code using Template Haskell.
category:
author:
exposed: True
exposed-modules: Language.Haskell.TH.Syntax
                 Language.Haskell.TH.PprLib Language.Haskell.TH.Ppr
                 Language.Haskell.TH.Lib Language.Haskell.TH.Quote
                 Language.Haskell.TH
hidden-modules:
trusted: False
import-dirs: /usr/lib/ghc-7.6.3/template-haskell-2.8.0.0
library-dirs: /usr/lib/ghc-7.6.3/template-haskell-2.8.0.0
hs-libraries: HStemplate-haskell-2.8.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.6.0.1-4bcc6d6b73091272e4add56b423d4d2f
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/html/libraries/template-haskell-2.8.0.0/template-haskell.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/template-haskell-2.8.0.0
